Bug 678892 - Workspace switcher can be activated with Ctrl+Alt+(left/right)
Workspace switcher can be activated with Ctrl+Alt+(left/right)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
rawhide
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: Martin Gracik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-20 11:48 EST by D Haley
Modified: 2013-07-04 08:54 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-23 07:15:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description D Haley 2011-02-20 11:48:20 EST
To reproduce (at least on a VM):
1) Download boot.iso.
2) select US keyboard layout (not sure if this is critical or not)
3) run installation
4) press Ctrl+Alt+(left/right) whilst running installer
5) note the workspace switcher.

expected result:
Why are there workspaces? This had me confused for a bit as at the time I had not realised my VM had my keyboard captured :)
Comment 1 Ales Kozumplik 2011-02-21 07:37:42 EST
Patch waiting for a review here:
https://www.redhat.com/archives/anaconda-devel-list/2011-February/msg00201.html

I am not going to be pursuing fixing this for Fedora 15 unless someone proposes this as a nice to have.
Comment 2 Ales Kozumplik 2011-02-23 07:15:49 EST
Fixed by 0ce2dc14e44e8049d489df4f89b7d6513d264679 in the next rawhide build of lorax.

Note You need to log in before you can comment on or make changes to this bug.